Package org.eclipse.m2m.atl.engine.vm

# Class ACTInterpreter.Transform

java.lang.Object
org.eclipse.m2m.atl.engine.vm.ACTInterpreter.Transform

Enclosing class:
  `ACTInterpreter`

protected class ACTInterpreter.Transform extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`asm`
`String`
`debug`
`List`
`librarys`
`List`
`models`
`List`
`withParams`

## Constructor Summary

Constructors
Constructor
Description
`Transform()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### asm

public String asm

### debug

public String debug

### models

public List models

### librarys

public List librarys

### withParams

public List withParams

## Constructor Details

### Transform

public Transform()